		body {
			overflow-x: auto;
		}
		
		h1 span {
			font-family: 'Raleway', sans-serif;
			text-transform: none !important;
			font-weight: 900;
			font-size: 44px;
			padding-right: 5px;
		}
		
		#editorHeader {
			position: relative;
			margin-bottom: 35px;
		}
		
		#editorHeader img {
			width: 100%;
		}
		
		#editorHeader .logo {
			position: absolute;
			bottom: 38%;
			width: 100%;
		}
		
		#editorHeader .logo img {
			max-width: 50%;
		}
		
		#editorHeader .buttons {
			position: absolute;
			bottom: 32%;
			width: 100%;
		}
		
		#editorHeader .buttons .btn {
			font-size: 20px;
			line-height: 1.35em;
			padding: 0.65em 1em;
			margin: 0 0.5em;
		}
		
		#editorHeader .buttons .btn:hover {
			background: #fff;
		}
		
		#editorHeader .buttons .btn.video-link {
			background-color: #fff;
			border-color: #333745;
			color: #333745;
		}
		
		#editorHeader .buttons .btn.video-link:hover {
			background-color: #333745;
			border-color: #333745;
			color: #fff;
		}
		
		#editorHeader .buttons .btn .icon {
			font-size: 1em;
			margin-right: 0.4em;
			vertical-align: text-bottom;
		}
		
		@media (max-width: 992px) {
			#editorHeader .buttons .btn {
				font-size: 16px;
			}
		}
		
		@media (max-width: 767px) {
			#editorHeader .buttons .btn {
				font-size: 14px;
			}
		}
		
		#stickyBtn {
			display: block;
			position: fixed;
			z-index: 1000;
			top: 50%;
			right: 0;
			width: 50px;
			margin-top: -50px;
		}
		
		#stickyBtn .btn {
			height: 50px;
			width: 50px;
			padding: 0;
			line-height: 65px;
		}
		
		#stickyBtn .btn .icon {
			font-size: 36px;
		}
		
		#stickyBtn .btn .icon.icon-pictures {
			font-size: 30px;
		}
		/* grid editor */
		
		#customBlock .col-content {
			min-height: 200px;
			margin-bottom: 30px;
			background: #eee;
			position: relative;
			z-index: 103;
		}
		
		#customBlock .col-content:after {
			content: "";
			display: block !important;
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			z-index: 105;
			height: 100%;
			width: 100%;
			border: 1px solid rgba(0, 0, 0, 0.2);
			-webkit-transition: opacity 0.2s ease;
			-o-transition: opacity 0.2s ease;
			transition: opacity 0.2s ease;
			pointer-events: none;
		}
		
		.col-content .banner {
			margin-bottom: 0;
			position: relative;
		}
		
		.col-content .banner:hover {
			margin-bottom: 0;
		}
		
		.col-content .banner:after,
		.col-content .category-block:after,
		.col-content .category-slider-item:after {
			content: '';
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
			background: #fff;
			z-index: 1;
			opacity: 0;
			transition: all 0.3s ease;
		}
		
		.col-content .banner:hover:after,
		.col-content .category-block:hover:after,
		.col-content .category-slider-item:hover:after {
			opacity: 0.5;
		}
		
		#customBlock .full-nopad .col-content {
			margin-bottom: 0;
		}
		
		.modal-content button {
			margin-left: 10px;
		}
		
		#bannerAction {
			display: none;
			position: absolute;
			z-index: 1000;
			top: 50%;
			left: 50%;
			margin: -25px 0 0 -65px;
			background: rgba(255, 255, 255, 0);
			padding: 5px;
		}
		
		#bannerAction .icon {
			font-size: 26px;
			line-height: 42px;
		}
		
		#colAction {
			display: none;
			position: absolute;
			z-index: 1000;
			top: 0;
			left: 0;
			margin: 0;
			background: rgba(255, 255, 255, 0);
			padding: 5px;
		}
		
		#customBlock .row .col-content #colAction {
			display: block;
		}
		
		#customBlock .row .col-content #bannerAction {
			display: block;
		}
		
		#colAction .btn,
		#bannerAction .btn {
			float: left;
			width: 52px;
			height: 52px;
			line-height: 45px;
			padding: 4px 0 0;
			margin: 0 5px;
		}
		
		#bannerAction #editBanner:not(:hover) {
			background-color: limegreen;
			border-color: limegreen;
		}
		
		#bannerAction #removeBanner:not(:hover) {
			background-color: crimson;
			border-color: crimson
		}
		
		#colAction .btn:hover,
		#bannerAction .btn:hover {
			background: #fff;
		}
		
		#rowAction {
			display: none;
			position: absolute;
			z-index: 1000;
			top: 3px;
			right: 3px;
			background: rgba(255, 255, 255, 0.9);
			padding: 5px;
		}
		
		#customBlock .row #rowAction {
			display: block;
		}
		
		#customBlock .row {
			position: relative;
		}
		
		@media (min-width: 768px) {
			#customBlock .row {
				display: flex;
			}
		}
		
		#customBlock .row:after {
			content: "";
			display: block !important;
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			z-index: 105;
			height: 100%;
			width: 100%;
			border: 3px dashed #333745;
			opacity: 0;
			-webkit-transition: opacity 0.2s ease;
			-o-transition: opacity 0.2s ease;
			transition: opacity 0.2s ease;
			pointer-events: none;
		}
		
		#customBlock {
			min-height: 200px;
			border: 1px solid #ddd;
			margin-bottom: 50px;
			padding-top: 30px;
		}
		
		#customBlock .row.hovered:after {
			opacity: 1;
		}
		
		.modal-dialog {
			width: 800px;
		}
		
		#outputcode,
		#outputcol {
			min-height: 300px;
		}
		
		.fixed-nav {
			width: 100%;
			position: fixed;
			top: 0;
			left: 0;
			z-index: 10000;
			background: #ffffff;
			box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
			-moz-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
			-webkit-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
		}
		
    .block-tools-row {
        display: flex;
        width: 100%;
        padding: 15px 0;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    
    .tools-col.col2 {
      margin-top: 20px;
    }
		
		.block-tools-row .tools-col {
			display: inline-block;
			vertical-align: top;
			padding-right: 20px;
		}
		
		.block-tools-row .tools-col.pull-right {
			padding: 0;
		}
		
		@media (max-width: 1199px) {
			.block-tools-row .tools-col.pull-right:last-child {
				float: none !important;
				margin-top: 25px;
			}
		}
		
		.block-tools label {
			float: left;
			margin-right: 10px;
			vertical-align: top;
			font-weight: 400;
		}
		
		.block-tools .form-control {
			margin-bottom: 0;
		}
		
		.block-tools .radio {
			margin: 5px 20px 8px 0;
		}
		
		.block-tools input[type='text'] {
			background: #ffffff;
		}
		
		.block-tools label:not(.radio) {
			line-height: 30px;
		}
		
		.block-tools .checkbox-group label {
			margin-top: 5px;
			line-height: inherit;
		}
		
		.block-tools .checkbox-group label .check {
			top: 8px;
		}
		
		.block-tools .btn {
			margin-top: -5px;
			margin-left: 10px;
		}
		
		.block-tools .select-wrapper {
			float: left;
			width: 150px;
			margin-top: -5px;
		}
		
		.block-tools .select-wrapper:before {
			height: 38px;
		}
		
		#gridEditor {
			display: none;
		}
		
		@media (max-width: 767px) {
			#editorHeader .logo {
				top: 11%;
			}
		}
		
		footer.variant3 > .container {
			padding: 15px 0;
		}
		
		footer.variant3 .footer-social {
			text-align: center;
			padding: 0;
		}
		
		.nav-tabs {
			margin: 0;
		}
		
		button#saveButton,
		.btngreen,
		.btngreen:focus {
			background-color: limegreen;
			border-color: limegreen;
		}
		
		button#saveButton:hover,
		.btngreen:hover,
		.btngreen:hover:focus {
			border-color: limegreen;
			background: transparent;
			color: limegreen;
		}
		
		.modal-body .banner-edit .container {
			width: 100%;
		}
		
		.modal-body .banner-edit [class*="col-"] {
			width: 50% !important;
		}
		
		.modal-body .banner-edit [class*="col-"].pull-right {
			width: 100% !important;
		}
		
		#modalBannerPopup .modal-dialog {
			width: 80%;
		}
		
		.error-text {
			color: red;
			margin-bottom: 15px;
		}
		
		.btn-color,
		.btn-color:focus,
		.btn-color:focus:hover {
			border-color: #576fff;
			background: #576fff;
			color: #fff;
		}
		
		.btn-color:hover {
			border-color: #576fff;
			color: #576fff;
		}
		
		.banner-edit-grid,
		#myBannerBoxTemp {
			position: absolute;
			top: -100000px;
		}
		
		#myBannerBox .btn.save-code {
			display: none !important;
		}
		
		.modal-content .banner-edit-grid .btn.show-code {
			display: none !important;
		}
		
		.modal-content .banner-edit-grid,
		#myBannerBox .banner-edit-grid {
			position: relative;
			top: 0;
		}
		
		.tooltip {
			position: absolute;
			z-index: 1020;
			display: block;
			visibility: visible;
			padding: 5px;
			font-size: 12px;
			opacity: 0;
			filter: alpha(opacity=0)
		}
		
		.tooltip.in {
			opacity: .8;
			filter: alpha(opacity=80)
		}
		
		.tooltip.top {
			margin-top: -2px
		}
		
		.tooltip.right {
			margin-left: 2px
		}
		
		.tooltip.bottom {
			margin-top: 2px
		}
		
		.tooltip.left {
			margin-left: -2px
		}
		
		.tooltip.top .tooltip-arrow {
			bottom: 0;
			left: 50%;
			margin-left: -5px;
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
			border-top: 5px solid rgba(0, 0, 0, 0.8)
		}
		
		.tooltip.left .tooltip-arrow {
			top: 50%;
			right: 0;
			margin-top: -5px;
			border-top: 5px solid transparent;
			border-bottom: 5px solid transparent;
			border-left: 5px solid rgba(0, 0, 0, 0.8)
		}
		
		.tooltip.bottom .tooltip-arrow {
			top: 0;
			left: 50%;
			margin-left: -5px;
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
			border-bottom: 5px solid #000
		}
		
		.tooltip.right .tooltip-arrow {
			top: 50%;
			left: 0;
			margin-top: -5px;
			border-top: 5px solid transparent;
			border-bottom: 5px solid transparent;
			border-right: 5px solid rgba(0, 0, 0, 0.8)
		}
		
		.tooltip-inner {
			max-width: 200px;
			/*			white-space: nowrap;*/
			padding: 5px 15px 4px !important;
			color: #fff;
			text-align: center;
			text-decoration: none;
			background-color: #000;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px
		}
		
		.tooltip-arrow {
			position: absolute;
			width: 0;
			height: 0
		}
		
		div.tabbed-menu {
			font-family: verdana;
			font-size: 15px;
			width: 100%;
			margin: 0 auto 50px;
		}
		
		ul.tabs {
			text-align: center;
			list-style: none;
			position: relative;
			margin: 0 160px 70px;
			padding: 0;
			width: calc(100% - 320px);
			display: inline-block;
		}
		
		ul.tabs li {
			padding: 10px 0 0;
			border-top: 5px solid #eee;
			background: #fff;
			display: block;
			float: left;
			width: auto;
			text-align: center;
		}
		
		ul.tabs li h5 {
			font-size: 13px;
			text-transform: uppercase;
			margin: 10px 0;
		}
		
		ul.tabs li img {
			padding: 0 10px;
			display: inline-block;
			width: auto;
			max-height: 170px;
		}
		
		ul.tabs li.selected {
			border-top: 5px solid #f82e56;
			background: #eee;
			margin-top: 0;
		}
		
		ul.tabs li:hover {
			cursor: pointer;
			background: #eee;
		}
		
		ul.tabs li.selected:hover {}
		
		div.page {
			position: absolute;
			top: -20000px;
			z-index: -1;
			opacity: 0;
			width: 100%;
		}
		
		div.page.visible {
			position: relative;
			top: 0;
			z-index: 1;
			opacity: 1;
		}
		
		ul.tabs .slick-prev,
		ul.tabs .slick-next {
			position: absolute;
			z-index: 1;
			display: block;
			height: calc(100%);
			width: 50px;
			line-height: 0px;
			font-size: 0px;
			cursor: pointer;
			background: #cacaca;
			padding: 0;
			margin-top: 0;
			opacity: 1;
			-webkit-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition: all 0.3s ease;
		}
		
		ul.tabs .slick-prev:hover,
		ul.tabs .slick-next:hover {
			background: #f82e56;
			opacity: 1;
		}
		
		ul.tabs .slick-prev:before,
		ul.tabs .slick-next:before {
			font-size: 38px;
			color: #333745;
			opacity: 1;
		}
		
		ul.tabs .slick-prev:hover:before,
		ul.tabs .slick-next:hover:before {
			color: #fff;
			opacity: 1;
		}
		
		ul.tabs .slick-prev {
			left: -50px;
			right: auto;
		}
		
		ul.tabs .slick-prev:before {
			margin-left: -5px;
		}
		
		ul.tabs .slick-next {
			right: -50px;
			left: auto;
		}
		
		ul.tabs .slick-next:before {
			margin-left: 5px;
		}
		
		.slick-prev:before,
		.slick-next:before {
			font-family: 'icomoon-reg';
			font-size: 18px;
			line-height: 21px;
			color: #ffffff;
			opacity: 0.75;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
		}
		
		.slick-prev:before {
			content: "\e923";
		}
		
		.slick-next:before {
			content: "\e922";
		}
		
		.banner-img {
			position: relative;
			padding-bottom: 70%;
			overflow: hidden;
		}
		
		.banner-img img {
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
			max-width: 100%;
			max-height: 100%;
			margin: auto;
			transition: transform .4s ease-out;
		}
		
		#myBanner {
			margin-top: -30px;
			margin-bottom: 50px;
		}